﻿.formButton{
    padding:0;
}
#helpMain{
    height:1%;
}
.ieInlineFix{
    vertical-align:.3em;
}

#pageHelp{
	margin-top:2px !important;
}
.utilBar{
	margin-top:10px !important;
}

#cartBody
{
	height:auto;
	zoom:1;
}
/* some items need a height 1% fix  */
.topNewsList{height:1%;}